/*-----------------------------------------------------------------------*/
/* Linux style                                                       */
/*-----------------------------------------------------------------------*/
@import url("/static/css/vendor/gf-oswald.css");

/* color scheme
 black    Black
 white    White
 #36454f  Charcoal
 #c13100  Grenadier
 #f76172  Brink
 #f75855
 #d74f4c
 #3b000b  Temptress
 #462222
 #790000
 #990000
 #f4bc0c
 #f3d73e
 #00de97
 #526c83
 #4c564d
 #558f9a
 #4a90d9
 #486c78
 #5c6960
 #738588
 #a0aeb7
 #d1d3d3
 #d9dde0
 #23345c  Regal
 #192329
 #00203a
 #f1f4f8
 */

/*--HTML/Body----------------------------------------------------------------*/
html {
    background:            #f1f4f8;
}
*, *:before, *:after {
    box-sizing:           inherit;
}
body { 
    background:            #f1f4f8;
    color:                 #23345c;
}
#wrapper {
}
footer {
}

/*--Headings-----------------------------------------------------------------*/
h1 {
    color:                 #4a90d9;
    font-weight:           bold;
}
h2 {
    color:                 #4a90d9;
    color:                 #23345c;
    font-weight:           bold;
}
h3 {
}
h4 {
}

/*--Links--------------------------------------------------------------------*/
a, a:link     {
    color:                 #790000;
}
a:visited  {  
    color:                 #790000;
}
a:hover    { 
    color:                 #f4bc0c;
}
a:active   { 
    background-color:      #f4bc0c;
    color:                 black; 
}


/*--Header-------------------------------------------------------------------*/
header {
    display:               inline;
}
header .top-bar {
    position:              relative;
    position:              -webkit-sticky;
    position:              sticky;
    top:                   0px;
    left:                  0;
    z-index:               9;
    width:                 100%;
    margin:                0;
    padding:               0;
    text-align:            center;
    background:            #00203a;
    border-bottom:         1px solid #23345c;
}

header .search-bar {
    display:               none;
}
header .search-box {
    z-index:               2;
    width:                 100%;
    padding:               5px 0;
    margin:                0;
    background:            #23345c;
}
header .search-box label {
    padding:               0 10px 0 0;
    margin:                0;
    color:                 white;
    font-weight:           bold;
    font-size:             16px;
}
header .search-box .search-widget {
    display:               inline-block;
    padding:               1px 5px;
    width:                 calc(80% - 150px);
    max-width:             75em;
    min-width:             12em;
}
header .search-box input {
    width:                 calc(100% - 25px);
    color:                 #36454f;
    background:            transparent;
    border:                none;
    outline:               none;
    font-size:             18px;
    background:            #f1f4f8;
}
header .search-box .close-search {
    color:                 white;
}

header .banner   {
    padding:               5px 20px 10px 0;
    min-height:            115px;
    text-align:            center;
    background:            #d9dde0;
}
header .banner-link   {
    display:               inline-block;
    vertical-align:        bottom;
    width:                 102px;
    height:                70px;
}
header .banner-link .logo {
    float:                 left;
}
header .banner h1 {
    color:                 #486c78;
    font-family:           "Oswald",Arial,sans-serif;
    font-size:             38px;
    line-height:           42px;
    font-weight:           bold;
    padding:               0;
    text-indent:          -100px;
    margin-left:           100px;
}
@media (max-width:395px) {
header .banner   {
    padding:               5px 5px 10px 5px;
}
header .banner h1  {
    text-indent:           0px;
    margin-left:           0px;
}
.banner .banner-link {
    display:               none;
}
}

/*--Menu items---------------------------------------------------------------*/
a.menu-item,
a.menu-item:visited,
a.menu-item:link {
    display:               inline-block;
    margin:                0px;
    padding:               8px 15px 8px 15px;
    text-decoration:       none; 
    font-size:             16px;
    line-height:           16px;
    cursor:                pointer;
    white-space:           nowrap;
    color:                 #d1d3d3;
    background-color:      transparent;
}
a.menu-item:active,
a.menu-item.current:active {
    padding:               7px 14px 7px 14px;
    border:                1px solid #23345c;
}
a.menu-item.current {
    margin:                0px;
    padding:               8px 15px 8px 15px;
    background-color:      #23345c;
    color:                 white;
}

/*--Footer-------------------------------------------------------------------*/
footer {
    background:            #00203a;
    border-top:            1px solid #23345c;
}
footer a,
footer a:visited,
footer a:link {
}
footer a:hover {
}

footer a.login {
    color:                 #d9dde0;
}
footer a.login:hover,
footer a.login:active {
}

/*--Misc---------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/
/* Plain Tables and Lists */
/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/
/* Forms */
/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/
/* Content */
/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
/* Search */
/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/
/* Page Index */
/*-----------------------------------------------------------------------*/

.page-index {
    border-top:            1px solid #a0aeb7;
}

.page-index a,
.page-index a:link,
.page-index a:hover,
.page-index a:visited  {  
}
.page-index a:hover .item-heading  { 
}
.page-index a:active .item-heading  { 
    background-color:      #a0aeb7;
}

.page-index .item {
}
.page-index .item-heading {
}

/*-----------------------------------------------------------------------*/
/* Events */
/*-----------------------------------------------------------------------*/

.event-heading h2,
.page-heading h2 {
    color:                 #36454f;
    font-size:             30px;
}
a.event-title {
    /* color:                 #23345c; */
    font-size:             18px;
}
.event-status {
}
.event-image img {
}
.event-item-title {
}
.event-group-page {
}
.event-when,
.event-next-on,
.event-location {
}
.event-postponed-from {
}
.event-extra-info {
    border:               none;
}
.event-cancellation-details,
.event-details {
}

